a:link, a:visited, a:hover {
	font-family:Arial;
	font-style:normal;	
	color:#FFFFFF;
	font-size:11pt;
	text-decoration:none;
}

a:active { 
	font-family:Arial;
	font-style:normal;
	color:#FFFFFF;	
	font-size:11pt;			
	text-decoration:none;
}

#dropmenudiv{
	position:absolute;
	border:1px solid gray;
	border-bottom-width: 0;
	font:normal 10pt Arial;
	line-height:18px;
	z-index:100;	
}

#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 3px;
	text-align: left;
	border-bottom: 1px solid gray;
	padding: 2px 0;
	font:normal 10pt Arial;
	text-decoration: none;
	font-weight: bold;
	color:#000000;
}

#dropmenudiv a:hover{ /*hover background color*/
	background-color:#000000;
	color: white;
}